"com_apple_mail_dateReceived"						= "Date Received";
"com_apple_mail_flagColor"							= "Flag Color";
"com_apple_mail_flagged"							= "Flagged";
"com_apple_mail_messageID"							= "Message ID";
"com_apple_mail_priority"							= "Priority";
"com_apple_mail_read"								= "Read";
"com_apple_mail_repliedTo" 							= "Replied To";
"kMDItemPrimaryRecipientEmailAddresses"				= "Primary Recipient Email Addresses";

"com_apple_mail_attachmentNames"					= "Attachment Names";
"com_apple_mail_attachmentTypes"					= "Attachment Types";
"com_apple_mail_dateLastViewed"						= "Date Last Viewed";

"com_microsoft_outlook_attachments"					= "Attachments";
"com_microsoft_outlook_attendee_emails"				= "Attendee Emails";
"com_microsoft_outlook_attendees"					= "Attendees";
"com_microsoft_outlook_author_email_addresses"		= "Author Email Addresses";
"com_microsoft_outlook_bccEmailAddresses"			= "BCC Email Addresses";
"com_microsoft_outlook_bccRecipients"				= "BCC Recipients";
"com_microsoft_outlook_ccEmailAddresses"			= "CC Email Addresses";
"com_microsoft_outlook_ccRecipients"				= "CC Recipients";
"com_microsoft_outlook_company"						= "Company";
"com_microsoft_outlook_department"					= "Department";
"com_microsoft_outlook_endDate"						= "End Date";
"com_microsoft_outlook_firstName"					= "First Name";
"com_microsoft_outlook_jobTitle"					= "Job Title";
"com_microsoft_outlook_lastName"					= "Last Name";
"com_microsoft_outlook_messageReceived"				= "Message Received";
"com_microsoft_outlook_messageSent"					= "Message Sent";
"com_microsoft_outlook_nickname"					= "Nickname";
"com_microsoft_outlook_notes"						= "Notes";
"com_microsoft_outlook_recpient_email_addresses"	= "Recipient Email Addresses";
"com_microsoft_outlook_startDate"					= "Start Date";
"com_microsoft_outlook_suffix"						= "Suffix";
"com_microsoft_outlook_completed" 					= "Task Completed";
"com_microsoft_outlook_toEmailAddresses"			= "To Email Addresses";
"com_microsoft_outlook_toRecipients"				= "To Recipients";
